CSM 3.3 and ACS 5.1 integration

Answered Question
Jan 6th, 2010

Been looking around the Cisco site to see if Cisco Secure ACS 5.1 will integrate with CSM 3.3

The best I could find this:  http://www.cisco.com/en/US/products/ps6498/products_configuration_example09186a00808eada8.shtml#tabcom


Stating that CSM 3.2 works with ACS 4.2

I assume that due to the massive difference between 4.2 and 5.x that this won't integrate?

Thanks in advance,

Bruce

I have this problem too.
0 votes
Correct Answer by Panos Kampanakis about 7 years 2 weeks ago

Bruce,

As mentioned in my other answer, unfortunately ACS 5.0 is not officially supported for integration with CSM 3.3. As stated in http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/3.3.1/release/notes/csmrn331.html AC 4.1and 4.2 are.

PK

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
abulthuis Mon, 01/03/2011 - 11:10

Has there been any update in the last year in regards to integrating CSM (3.3 or 4.0) and ACS 5.x?  Thanks.

Actions

This Discussion